FUDforum
Fast Uncompromising Discussions. FUDforum will get your users talking.

Home » FUDforum » FUDforum Installation Issues » Upgrade won't work (Upgrade gives me a bunch of error messages)
Show: Today's Messages :: Unread Messages :: Show Polls :: Message Navigator
| Subscribe to topic | Bookmark topic 
Switch to threaded view of this topic Create a new topic Submit Reply
Upgrade won't work [message #163755] Mon, 29 November 2010 15:34 Go to next message
wittrs is currently offline  wittrs   United States
Messages: 134
Registered: August 2009
Karma: 0
Senior Member
add to buddy list
ignore all messages by this user
Any help for this? I put upgrade.php and the archive file into my html root directory. I then ran it. This is what happened: (I tried to cover up some of the directory names):
---------------------------------------

Beginning the file upgrade process.
Beginning to decompress the archive.
Warning: gzuncompress(): data error in /xx/xx/home/lg/seanwilson.org/swg/upgrade.php on line 175 Warning: strpos(): Offset not contained in string in /xx//home/lg/seanwilson.org/swg/upgrade.php on line 211 Notice: Undefined offset: 1 in /xx/xx/home/lg/seanwilson.org/swg/upgrade.php on line 215 Warning: unlink(/xx/xx/home/lg/seanwilson.org/swg/.htaccess): No such file or directory in /xx/xx/home/lg/seanwilson.org/swg/upgrade.php on line 140 Finished decompressing the archive.
File Upgrade Complete.
All changed files were backed up to: "/xx/xx/home/lg/swg/errors/.backup/".

Beginning SQL Upgrades.
Warning: include_once(/xx/xx/home/lg/swg/include/dbadmin.inc): failed to open stream: No such file or directory in /xx/xx/home/lg/seanwilson.org/swg/upgrade.php on line 793 Warning: include_once(): Failed opening '/xx/xx/home/lg/swg/include/dbadmin.inc' for inclusion (include_path='.:/xx/xxred/apache/libexec/php5ext/php/') in /xx/xx/home/lg/seanwilson.org/swg/upgrade.php on line 793 Checking if SQL permissions to perform the upgrade are available.
Fatal error: Call to undefined function drop_table() in /xx/xx/home/lg/seanwilson.org/swg/upgrade.php on line 795

[Updated on: Mon, 29 November 2010 15:36]

Report message to a moderator

Re: Upgrade won't work [message #163756 is a reply to message #163755] Mon, 29 November 2010 15:44 Go to previous messageGo to next message
wittrs is currently offline  wittrs   United States
Messages: 134
Registered: August 2009
Karma: 0
Senior Member
add to buddy list
ignore all messages by this user
... never mind, I see that someone else had this problem. Something about filezilla and binary something. I think I remember this. I'll fix this myself in just a few seconds (I think).
Re: Upgrade won't work [message #163757 is a reply to message #163756] Mon, 29 November 2010 15:53 Go to previous message
wittrs is currently offline  wittrs   United States
Messages: 134
Registered: August 2009
Karma: 0
Senior Member
add to buddy list
ignore all messages by this user
... okay, I fixed this. Sorry for posting without reading the board first.
Quick Reply
Formatting Tools:   
  Switch to threaded view of this topic Create a new topic
Previous Topic: 3.02 upgrade error
Next Topic: FUDForum installed, but won't grab emails from mailing list
Goto Forum:
  

-=] Back to Top [=-
[ Syndicate this forum (XML) ] [ RSS ]

Current Time: Fri Oct 19 02:59:23 EDT 2018

Total time taken to generate the page: 0.01094 seconds